label: 'Término de taxonomía'
description: 'Contenido perteneciente a un término de taxonomía determinado.'
display:
  default:
    display_title: Máster
    display_options:
      exposed_form:
        options:
          submit_button: Aplicar
          reset_button_label: Restablecer
          exposed_sorts_label: 'Ordenar por'
          sort_asc_label: Asc
          sort_desc_label: Desc
      pager:
        options:
          expose:
            items_per_page_label: 'Elementos por página'
            items_per_page_options_all_label: '- Todo -'
            offset_label: Desplazamiento
          tags:
            previous: ‹‹
            next: ››
      arguments:
        tid:
          exception:
            title: Todo(s)
          title: '{{ arguments.tid }}'
  feed_1:
    display_title: Agregador
  page_1:
    display_title: Página
